# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-25 16:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0011_remove_contact_photo'),
    ]

    operations = [
        migrations.AddField(
            model_name='document',
            name='time',
            field=models.CharField(blank=True, default=None, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='document',
            name='uploader',
            field=models.CharField(blank=True, default=None, max_length=255, null=True),
        ),
    ]
